! source file: /Users/oschlies/UVIC/master/source/embm/cfcdata.F
      subroutine cfcdata
!=======================================================================
!     routine to read and interpolate one dimensional CFC forcing data

!     based on code by: M. Eby
!=======================================================================

      implicit none

      return
      end
